Subject: Re: LightSpeed Animation Contest!
From: [email-masked] (Eric J Fleischer, MD)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 17:55:54 -0500

>* Prize packages will be awarded in the form of product vouchers issued 
>  by participating companies.  It will be the responsibility of contest 
>  winners to collect these prize packages from participating companies.

    Not to rain on anyone's parade, but I have a very major problem
with this. Having won animation contests several times, I can tell you
that actually getting the prizes is a very difficult task. Even when
the organizers had the most solemn promises from the donating
companies, they could not get them to actually cough up the
merchandise. Imagine what fun the prizewinners would have trying to
get the prizes on their own. 
   I firmly believe that if you are going to give away prizes, you
should have them in hand before the contest begins, and you should
have them in the mail the day the winners are chosen. Otherwise, the
winners have a great deal of grief, and a great deal of bad feelings
are generated. Last contest I won (2nd place) took over a year to get
me the prizes. And the first place winner had similar problems.

<ELF> - Dr Gandalf - Eric J Fleischer, MD
[email-masked]
[email-masked]